All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
rep_row_vector.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <stan/math/prim/scal/err/check_nonnegative.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
Eigen::Matrix< typename boost::math::tools::promote_args < T >::type, 1, Eigen::Dynamic > | stan::math::rep_row_vector (const T &x, int m)

[ Stan Home Page ] © 2011–2015, Stan Development Team.